2012. 11. 23.

java/Flex]eclipse 3.5( galileo) 와 Flex Builder 3 setting



원본출처 :  http://dongchimi.unfix.net/v2/?p=66



Eclipse Ganymede 버전까지 지원하는 FlexBuilder를 Eclipse 3.5 버전에서 사용할 방법을 찾아보다 아래의 방법을 찾아내었다.
1.먼저 Eclipse Galileo(3.5) 를 설치한다.
  1. FlexBuilder를 앞에서 설치한 Eclipse를 타겟으로 설치한다. (이때 나오는 버전 체크 문제는 간단히 무시한다.)
    3. 설치 후 Eclipse를 실행하여 Flex Perspective 를 찾는다. 당연히 없다.
    4. Eclipse를 종료한 후 Eclipse 홈의 links 디렉토리에 있는 com.adobe.flexbuilder.feature.core.link 파일을 확인한다.
    5. path=%EclipseHome%/%FlexBuilderHome% 이라고 수정한다. (예:path=C:/flowerzip/FlexBuilder3-Plugin) ‘path=’ 를 꼭 입력하는게 중요!
     예를 들어  c:\dev\FlexBuilder3  에 설치를 한 경우 
    path=c:\dev\FlexBuilder3 으로 변경하면 된다.

    6. Eclipse 를 다시 실행하여 Flex Perspective 를 확인한다. (제대로 확인해본다.)
    7. Preference의 Flex에서 installed SDK를 확인하여 Flex SDK가 제대로 잡혔는지 확인한다.
끝.
추신 :
위와 같이 실행 한 후 Flex3Plugin 파일을 따로 보관해 두면 플렉스 플러그인을 삭제 했을 시 다시 설치할 필요가 없다. 이클립스에 links 디렉토리를 생성하여 위의 link 파일을 만들어 두고, Eclipse의 SDK를 수정해두면 끝.

댓글 없음:

댓글 쓰기